﻿:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #242021;
	font-weight: 400;
}

#wrapper {
	max-width: 487px;
	margin: 1rem auto;
	border: solid 2px #242021;
	overflow: hidden;
	position: relative;
}

.blue {
	color: #002E56;
}

header {
	margin: 0 50px 0 0;
	padding: 10px 20px 10px 30px;
	background: #832e6b;
}

article {
	padding: 16px 0 16px 16px;
}

footer {
	display: flex;
	justify-content: flex-end;
}

section {
	display: flex;
	justify-content: space-between;
	gap: 12px;
}

section div {
	flex: 1 1 0;
}

h1 {
	font-size: 27px;
	line-height: 31px;
	color: #fff;
}

h1 span {
	font-size: 19px;
	font-weight: 400;
	display: block;
}

h2 {
	font-size: 16px;
	margin: 10px 0 0;
	line-height: 20px;
	color: #832E6B;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}

p:not(:last-child) {
	margin-bottom: 10px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #242021;
	text-decoration: none;
	white-space: nowrap;
}

ul {
	margin: 0 0 25px;
	list-style: none;
}

ul li {
	padding-left: 20px;
	line-height: 21px;
}

li:before {
	text-indent: -20px;
	content: ">";
	color: #242021;
	float: left;
	font-size: 20px;
}

ul .color:before, .color {
	color: #49717B;
}

@media screen and (max-width:485px) {
	#wrapper {
		border: none;
		margin: 0;
	}

	:is(p, ul) {
		hyphens: auto;
		text-wrap: pretty;
	}

	section {
		flex-direction: column;
		align-items: center;
	}

	article {
		padding-right: 16px;
	}

	section:nth-of-type(2) {
		margin-top: 16px;
	}

	section:nth-of-type(2) p {
		text-align: center;
	}

	ul {
		margin-bottom: 6px;
	}
}